---

- name: Making the solr3 user on solr machines
  hosts: all
  tasks:

    - name: Solr3 user creation
      user: 
        name: solr3
        uid: 4065
        group: solradmin
        password: '$6$Y0yOSNwJDZWeIaBs$U7euCRfD2GqOIlC6krSyPxFOrEfjkNSpVYeqBYWI/FGorI49KTjyhIIP4moRJc08bnew9wJkzpT8ZT2o9CQo4.' 
